

using System.Xml.Serialization;

namespace BallotTemplates
{
    
    
    
    [XmlType("IdentifiedObject", Namespace = "urn:scan-omr:template")]
    public abstract class IdentifiedObject : ObjectWithProperties
    {
        
        private string _id;

        
        
        
        [XmlAttribute("id")]
        public string Id
        {
            get => _id;
            set
            {
                _id = value;
                OnPropertyChange("Id");
            }
        }
    }
}
